activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From gbsills <>
Subject Re: Build Failure - Cannot download docbkx-maven-plugin
Date Tue, 15 Sep 2009 12:36:39 GMT

I'm having the same problem more than a year later. I'm currently trying to
build apache-activemq-5.2.0 and I'm getting the error building the user
guide. I've tried converting the POM.xml use version 2.0.9 but I've been
unsuccessfull. Could some kind soul explain to me how they have gotten
around the problem or perhaps provide the legacy version of the docbkx
component they have been building with for the last two years?

View this message in context:
Sent from the ActiveMQ - Dev mailing list archive at

View raw message